title: Link
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          localizable: true
          validate:
            - required
      -
        handle: redirect
        field:
          type: link
          validate:
            - required
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: date
        field:
          type: date
          required: true
          validate:
            - required
      -
        handle: parent
        field:
          type: entries
          collections:
            - pages
          max_items: 1
          listable: false
          localizable: true
